Subject: New Reply Received - Conversation with ?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 09:53:39 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Conversation with ?  Ticket comment <div dir="auto">Hi for my order 9659943331</div>
<div dir="auto"><br></div>
<div dir="auto">I did not receive the plate from my order. </div>
<div dir="auto"><br></div>
<div dir="auto">When I collected my package from oasis center and opened it at home I found all other items except the plate. I don't know why it was not there. I didn't receive any sms saying that it was out of stock or I didn't receive  refund too. Please help.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 25/05/2021  1:19 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Conversation with ? </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2604689</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2604689<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Amir Aziz : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ,<br><br>Thank you for contacting us with your concern. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Could you please confirm whether your issue has been resolved or not?<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We await you response.</div>
<div><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
<div></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604689